+55 19 3325-2430 [email protected]

No dia 24 de setembro, foi divulgada uma falha de segurança no Bash, um interpretador de comandos muito utilizado em servidores com sistemas operacionais Linux e OS X.

 
A falha nesse sistema foi informada pela empresa RedHate. De acordo com especialistas em segurança, essa vulnerabilidade pode ser comparada ao Heartbleed, que afetou mais de 500 mil máquinas no mundo, mais de milhões de sites na internet e foi usada pela NSA para espionar computadores dos usuários.
 
A falha ativa um código que deixa as máquinas com sistemas como Linux e OS X totalmente expostas a uma série de ataques remotos.
 
Apesar de pesquisadores alertarem que a falha deve continuar por anos, as principais distribuições do Linux já corrigiram o problema, por meio de um comando que permite detectar se o dispositivo está vulnerável.
 
A agência Sawi já realizou todos os procedimentos para manter a segurança dos nossos servidores, como a atualização mais recente do Bash, que corrige o problema e mantém a confidencialidade dos dados de todos os clientes.
 
Nós cuidados sempre da sua segurança. Conte conosco!

Deixe seu comentário

O seu endereço de e-mail não será publicado. Campos obrigatórios são marcados com *